

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 04:19:47 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1FKJi4K065040	for <[email-masked]>;
Sat, 16 Feb 2008 04:19:46 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1312696wra.7 for
<[email-masked]>; Fri, 15 Feb 2008 12:19:44 -0800 (PST)
Received: by 10.142.78.10 with SMTP id a10mr2668716wfb.37.1203106783845; Fri,
15 Feb 2008 12:19:43 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs144065wfo; Fri,
15 Feb 2008 12:19:43 -0800 (PST)
Received: by 10.65.234.2 with SMTP id l2mr4862960qbr.37.1203106781963; Fri,
15 Feb 2008 12:19:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si3899579qbq.22.2008.02.15.12.19.39; Fri,
15 Feb 2008 12:19:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E506eF000502; Fri,
15 Feb 2008 14:18:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14863568 for [email-masked]; Fri,
15 Feb 2008 14:18:58 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FKIw5N010757 for
<[email-masked]>; Fri, 15 Feb 2008 14:18:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FKIpwE008491 for
<[email-masked]>; Fri, 15 Feb 2008 14:18:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1FKIpI9015700 for
<[email-masked]>; Fri, 15 Feb 2008 14:18:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1FKIpCU015699 for [email-masked]; Fri, 15 Feb 2008 14:18:51 -0600
Date: Fri, 15 Feb 2008 14:18:51 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=59
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150070
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

033
FQPS01 NFFN 151800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Feb 152000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 161800 UTC.

SHALLOW LOW L1 [1008HPA] NEAR 20S 163E SLOW MOVING.POSITION POOR.

CONVERGENCE ZONE 15S 160E 18S 162E TO L1 SLOW MOVING. POOR VISIBILITY
IN SQUALLY SHOWERS AND THUNDERSTORM WITHIN 120 MILES OF CZ.

TROUGH T1 20S 160E TO L1 TO 22S 170E 25S 175E SLOW MOVING. POOR
VISIBILITY IN RAIN AND SQUALLY THUNDERSTORMS WITHIN 180 MILES OF T1.

TROUGH T2 07S 160E 07S 170E 10S 180 15S 176W MOVING WEST 05 KNOTS.
POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHN 120 MILES
OF T2.

WEAK TROUGH T3 15S 174W 10S 160W 10S 150W 12S 142W SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120
MILES OF T3.

FRONT 20S 160W 19S 150W 20S 145W 25S 135W SLOW MOVING. POOR
VISIBILITY IN OCCASIONAL SHOWERS AND ISOLATED THUNDERSTORMS WITHIN
120 MILES OF FRONT.

IN AREA NORTH OF 12S AND BETWEEN 160E AND 140W, EXPECT MODERATE
NORTHERLY SWELL.

IN AREA SOUTH T1 EXPECT SOUTH TO SOUTHEAST WINDS 20 T0 25 KNOTS.
ROUGH SEAS. MODERATE SOUTHEAST SWELL.HEAVY SWELLS DEVELOPING S OF
25S.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.